Bug 804162 - job matrix ignores hide naks
job matrix ignores hide naks
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.8
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.8.1
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 13:24 EDT by Bill Peck
Modified: 2015-05-04 02:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-19 05:26:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Peck 2012-03-16 13:24:59 EDT
Description of problem:

Selecting hide naks does not hide recipes that have been nacked.


Version-Release number of selected component (if applicable):
0.8.1

How reproducible:
every time

Note You need to log in before you can comment on or make changes to this bug.